Bug 147574 - update math/octave-forge-nurbs
Summary: update math/octave-forge-nurbs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-06 21:50 UTC by Stephen Montgomery-Smith
Modified: 2010-06-09 09:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.37 KB, patch)
2010-06-06 21:50 UTC, Stephen Montgomery-Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2010-06-06 21:50:00 UTC
	<precise description of the problem (multiple lines)>
update octave-forge-nurbs

Fix: <how to correct or work around the problem, if known (multiple lines)>

How-To-Repeat: 	<code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Gavin Atkinson freebsd_committer freebsd_triage 2010-06-07 20:18:39 UTC
Class Changed
From-To: sw-bug->maintainer-update

Ports bug 


Comment 2 Gavin Atkinson freebsd_committer freebsd_triage 2010-06-07 20:18:39 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Ports bug
Comment 3 Martin Wilke freebsd_committer 2010-06-09 09:27:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-06-09 09:27:55 UTC
miwi        2010-06-09 08:27:42 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nurbs Makefile distinfo 
  Log:
  - Update to 1.0.3
  
  PR:             147574
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.7       +6 -3      ports/math/octave-forge-nurbs/Makefile
  1.3       +3 -3      ports/math/octave-forge-nurbs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"